## ruby-rspec-longrun 0.1.2

=== debian/changelog ===
ruby-rspec-longrun (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #724015)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 21 Sep 2013 09:58:04 +0200
