=== debian/control ===
Source: ruby-rspec-longrun
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-rspec-core (>= 2.10~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-longrun.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rspec-longrun.git;a=summary
Homepage: http://github.com/mdub/rspec-longrun
XS-Ruby-Versions: all

Package: ruby-rspec-longrun
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rspec-core (>= 2.10~)
Description: RSpec formatter for long-running specs
 RSpec is a unit-testing framework for Ruby, but is also handy for acceptance
 and integration tests. But the default report formatters make it difficult to
 track progress of such long-running tests.
 .
 The RSpec::Longrun::Formatter outputs the name of each test as it starts,
 rather than waiting until it passes or fails. It also provides a mechanism for
 reporting on progress of a test while it is still executing.
