## ruby-rspec-longrun 1.0.1

=== debian/changelog ===
ruby-rspec-longrun (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Apr 2014 10:45:06 +0200
